PT BMS MIGRATION & ENHANCEMENT - Bug #925

[ HR ] - Report Daftar Hadir Training BMS
02/24/2022 10:47 AM - ericsson ericsson

Status:
Priority:
Assignee:
Category:

Target version:

Closed Start date: 02/24/2022

Normal Due date:

fernando sergio rumbayan % Done: 0%
Estimated time: 0.00 hour
Spent time: 1.00 hour

Description
Dear, Azid.

I My Workplace

I Business Intelligence

B HR Administration

M Performance Management

B Talent Management

Training Data

Training History

Report Training Duration

Training Implementation

Report Training History BMS

Training List By Job
B Recruitment Management

B Menu Development

M System Administration

£ Type here to search
Mohon Bantuannya untuk memperbaiki report daftar hadir training BMS, pada saat ini report tersebut belum get data.
Report Daftar Hadir Training BMS

HOME = REFORT

Training Event: Training Event Batch 1

Training Type: Training Type 1
DAFTAR HADIR

Training Type  © -
Training Event : -
Start Dale

End Date
Organizer

Location

No. Employee ID Employee Name Position Organization Tanda Tangan

Sebagian cerah

Berikut data untuk attendance detail training,
My Workplace  Business Intelligence  Human Resource  Menu Development  System Administration Search. G, Help @ staff1 =

A

Training Data

HOME > MAINTAIN ORGY

I My Workpls

I Business Intelligence

ATION STRUGTURED

Object Tree o Object Class Abbr Start Date End Date view Edit
9 PT Bank Mega Syariah 10000003 o6 PT Bank Mega Syari.. 20140101 soeatzat
B HR Administration £ HoMD 10000004 olc] HEMD 20140101 soea1z
9 Training Type 1 10000002 o7 Training Type 1 20140101 soea1z
[®) Training Event Batch 1 10000819 e Training Event Baich 1 20320101 soea1z
B Performance Management
[ 50FT SAILLE 00000005 06 SOFT SHILLS 20140101 soea1z
B Talent Management
[ Technical Training 000000038 DG Technical Training 20130101 20001221
[ Sertifikasi 00000009 DG Sertifikasi 20140101 20001221
Training Data B Leadership & Personal Development. 00000010 DG Leadership & Perso... 20140101 eoeR1221
——— [ Integrated Development Training 00000011 o niegrated Develop... 20140101 soea1z
ESE-Leaming & Assessment System 20.. 00000134 o E-leaming & Asses.. 20130102 soea1z
Report Training Duration Atiendance Detail - DE - 00000919 - Training Event Batch 1
Training Implementation ® ® ® & & @ @ @ @ ®
Report Daftar Hadsr Training Relationship GCost Resource Training Informatia Attendee Sohedule (TR MW Tining Evaluaion  Employee Evaluati  Insirustor Evaluatic
:
Acton Clear Filters
Report Training History BMS
StartDate | | EndDate | EmpID Date Sessi. | SessionSequen.. | StartTi. | EndTi. | AttendanceType | Notes
01/01/2022 31/12/8888 0000000 1-Munif Noviar 230212022 1 1 0800 1600 1
- R ity it M. it
=kl 01/01/2022 3112/0990  00000003-Laksmy Ferynasari 2310212022 1 1 0800 1800 1
B Menu Development 010142022 3111219980 00000010-Kasim Friyanta 22022022 1 1 0200 1600 1

I System Administration

port : 31134
ReportID : 0000100

History

#1 - 04/26/2022 12:04 PM - M Azid Wahyudi

- File clipboard-202204261159-nnaif.png added
- File clipboard-202204261202-qv5kx.png added
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan , untuk issue ini

udah bisa ya seperti di bawah ini ,
Minova ES | Report Daftar Hadir

&« c remote.minovais.com
My Business i Human R System A istrati Search Q,  Help ,:. Staff2 = -
Training Event: Training Event Batch 1
Training Type: Training Type 1

I My Workplace

I Business Intelligence

I 4 1 Jofr b bl [Seletaformat  w|Export

B HR Administration
DAFTAR HADIR

B Performance Management
Training Type 00000002 - Training Type 1

Training Event : 00000919 - Training Event Batch 1

I Talent Management

Start Date 01/01/2022
(oD End Dale 31/12/9999
Irsining Hstory Qrganizer 0001
Location . jalan jalan
Report Training Duration
No. Employee ID Employee Name Position Organization Tanda Tanga
f=noimperentation 1. 00000003  Laksmy Ferrynasari Internal Control Head Office IC & User Admin Unit
2. 00000010  Kasim Priyanto User Admin Operation & General Service
Division
3. 00000001 Munif Noviar Office Services Unit Head Office Services
Report Training History o

dan untuk data2 yang lama tidak muncul karena keterangan di bawah ini
harap di lengkapi table PHROMO0036 , karena employeelDnya kosong sedangkan employeelD itu ke pake buat relasi join ke PHRPAO02 berdasarkan
employeelD

s 5QLQuery4.sql - remote.minovais.com, 1442.MinovaES_BankMegaSyariah_Dev (sa (91))* - Microsoft SQL Server Management Studio (Administrator) - @
File Edit View Query Project Debug Tools Window Help
)T el | A Newuery el i K a9 - - S-S [ b ) oL

£ )15 inows sonovegayora -J| 1 Bt b Debig & v 33 =) o |37 45| S0 = 2

Lo
:;:": 3 Resutts | [[3 Messages

i StatDate  EndDate Object|D ObjectClass  EmployeelD  Position Jol Prioity ~ BookingStstus  PreTest PostTest Dayfbsence Transportation Price Penalty Description Notes CreasteBy C &

= 2. 20191120 99991231 00000504 | 00009360 Retail Funding Officer 3 2 0.00 0.00 o 0.00 000 000 Migrasi 2
2. 20191120 99991231 00000504 | 00009378 Retail Funding Officer 3 2 0.00 0.00 o 0.00 000 000 Migrasi 2
2. 20191120 99991231 00000504 | 00009385 Retail Funding Officer 3 2 0.00 0.00 o 0.00 000 000 Migrasi 2
2. 20191120 99991231 00000504 | 00009385 Retail Funding Officer 3 2 0.00 0.00 o 0.00 000 000 Migrasi 2
2. 20191125 99991231 00000911 | 00009358 Business Director 3 2 0.00 0.00 0 0.00 000 000 Migrasi 2
2. 291226 99991231  000DOS01 | 0OOO0B570 APU-PPT 3 2 0.00 0.00 0 0.00 0.00 000 Migrasi 2
2. 20191226 59991231 (00000912 | 00001152 Sub Branch Manager 3 2 0.00 0.00 0 0.00 0.00 000 Migrasi 2
2. 291226 99991231 00000912 | 00004131 Sub Branch Operati 3 2 0.00 0.00 0 0.00 0.00 000 Migrasi 2
2. 20191226 59991231 (00000912 | 0OOO7Z60 Teler 3 2 0.00 0.00 0 0.00 0.00 000 Migrasi 2
p 20191226 99991231 (000D0S12 | 00007308 Customer Service 3 2 0.00 0.00 0 0.00 0.00 000 Migrasi 2
p 20191226 99991231 (00000812 | 00008081 Teler 3 2 0.00 0.00 0 0.00 0.00 000 Migrasi 2
2 20197226 59991231 00000912 | 0D0DBSSS Retail Funding Officer 3 2 0.00 0.00 0 0.00 000 000 Migrasi 2
2 20197226 59991231 00000912 | 00008583 Haj Funding Officer 3 2 0.00 0.00 0 0.00 000 000 Migrasi 2
2 20197226 59991231 00000912 | 00009226 Retail Funding Officer 3 2 0.00 0.00 0 0.00 000 000 Migrasi 2
2 20197226 59591231  000D0S12 | 00009365 Customer Service 3 2 0.00 0.00 0 0.00 000 000 Migrasi 2
2 20197226 59591231  000DOS14 | 00001372 Branch Manager 3 2 0.00 0.00 0 0.00 000 000 Migrasi 2
2 20191226 59591231 000DOS14 | 00007437 Sub Branch Manager 3 2 0.00 0.00 0 0.00 000 000 Migrasi 2
2 20191226 59591231 000DOS14 | 0D0DDBSEE Sub Branch Manager 3 2 0.00 0.00 0 0.00 000 000 Migrasi 2
2 20191226 59591231 000DOS14 | 0D0DDBISS Sub Branch Manager 3 2 0.00 0.00 0 0.00 000 000 Migrasi 2
2. 291226 98991231 00000914 | 00009145 Wealth Manageme. 3 2 0.00 0.00 0 0.00 0.00 000 Migrasi 2
2. 291226 98991231 00000915 | 00008373 Recrutment Unit H. 3 2 0.00 0.00 0 0.00 0.00 000 Migrasi 2
2. 20220101 99991231 00000919 DE 00000001 00016133 00000603 3 1 100.00  50.00 3 0.00 85.. 000 staff1 2
2. 20220101 99991231 00000919 DE 00000003 00017182 00000134 1 0.00 0.00 0.00 0.00 000 staff1 2
2. 20220101 99991231 00000919 DE 00000010 00025713 2 1 90.00 000 3 0.00 95 0.00 staff1 2 v
< >

@ Query executed successfully. remote.minovais.com, 1442 (... | sa (81) | MinovaES_BankMegaSyari... = 00:00:06 = 24725 rows

INS

- ilF: i 1201 Pm

makasih

#2 - 07/01/2022 04:25 PM - fernando sergio rumbayan
- Status changed from Revise to Closed
Dear azid,

Udah sesusaii .. Terima Kasih mangg

#3 - 07/01/2022 04:26 PM - fernando sergio rumbayan
Dear Azid,

Terima Kasih mang azid...
